@charset "utf-8";
/* ---htmlbody100%--- */
* {
	margin: 0;
	padding: 0
}
html, body {
}
/* ---divdiv--- */
body {
	text-align: left;
	background-color:#d1edfc;
	font-size: 9pt;
	color: #646464;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#div1 {
	
	}
table {
	font-size: 9pt;
}
.none {
	display: none;
}
ul, li {
	list-style: none;
}
/* ---??--- */
a {
	font-size: 9pt;
	text-decoration: none;
	color: #646464;
	line-height: 25px;
}
a:hover {
	font-size: 9pt;
	text-decoration: none;
	color: #646464;
	line-height: 25px;
}
/* ---?--- */
.wlink a {
	font-size: 9pt;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bolder;
}
.wlink a:hover {
	font-size: 9pt;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bolder;
}
.blink a {
	font-size: 9pt;
	font-weight: bolder;
	color: #18235c;
}
.blink a:hover {
	font-size: 9pt;
	font-weight: bolder;
	color: #18235c;
}
.clink a {
	font-size: 12px;
	color: #333333;
}
.clink a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #215eb2;
}
/* ---ѯinput--- */
.SearchTitleInput {
	width: 105px;
}
/* ---Ϣ--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div {
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---div--- */
#container_page {
	width: 1002px;
	text-align: left;
	min-height: 100%; /* For IE */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
}

/* ---вdivҪƶ߶--- */
#container_content {
	width: 1002px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* ---ͷ--- */
#headnav {
	padding-right: 0px;
	padding-left: 0px;
	width: 1002px;
}
#head {
	width: 1002px;
	height:195px;
}
#head1 {
	width: 1002px;
	height: 265px;
}
#head2 {
	width: 1002px;
	height: 265px;
}
/* ------ */
#nav {
	width: 1002px;
}
#page {
	width: 1002px;
	clear: both;
}
/* ---Ŀdiv--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---ҲҪϢdiv--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---ǰλ--- */
#position {
	padding: 3px;
}
.listtitfont {
	font-size: 12pt;
	font-weight: normal;
}
/* ---б--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---б--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 2px;
	width: 100%;
	font-size: 10.5pt;
}
#newslist div {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#newslist img {
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
}
/* ---Ȩ--- */
#foot {
	clear: both;
	background-repeat: repeat-x;
	color: #FFFFFF;
}
.biaoti {
	color: #FFFFFF;
	font-family: "";
	font-size: 30pt;
	font-weight: bolder;
}
.biaoti1 {
	color: #0b5dab;
	font-family: "΢ź";
	font-size: 15px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
}
.biaoti40 {
	color: #0b5dab;
	font-family: "΢ź";
	font-size: 15px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	padding-top: 15px;
}
.biaoti30 {
	color: #FFF;
	font-family: "΢ź";
	font-size: 15px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
}
.biaoti2 {
	color: #ffffff;
	font-family: "΢ź";
	font-size: 15px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	text-indent: 20px;
}
.toolsInput {
	width: 100px;
}
.xian {
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.foothang {
	line-height: 1.5em;
	color: #FFF;
	background-color:#22568d;
}
.kuang {
	border: solid 1px #d3d3d3;
	padding: 3px 3px 3px 3px;
	background-color: #fcfdfd;
}
.kuang1 {
	padding: 3px 3px 3px 3px;
	background: url(images/3.png);
	background-repeat: no-repeat;
	padding-top: 25px;
	
}
a.chan_tit_23 {
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	color: #2b8bce;
}
/*导航链接的修改*/
#w1 a span {
	color: #333333
}  /*一级导航颜色*/
#w1 ul li ul li a span {
	color: #000
}  /*下拉菜单颜色*/
.bdi {
	background-image: url(images/list3_2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.infotitle {
	color: #175c97;
	font-family: "";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.border2 {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.article {
	padding-top: 10px;
	padding-bottom: 10px;
}
.article p {
	line-height: 1.7em;
	font-size: 14px;
}
.news_title, .news_title a {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #1455AD;
}
.news_summary {
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	font-weight: normal;
}
.news_item {
	float: right;
	width: 300px;
}
.news_phtot {
	float: left;
	width: 200px;
}
.rdi {
	background-image: url(images/5.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 228px;
	
}
.wp_nav .nav-item a {
	font-family: "宋体";
}
.wp_listcolumn {
	border-bottom: none;
	border-top: none;
}
.wp_listcolumn .wp_column a {
	border-bottom: none;
	border-top: none;
	background: none;
	text-align: center;
}
.wp_listcolumn .wp_column a:hover {
	background: none;
}
.wp_listcolumn .wp_column a.selected {
	background: none;
}
.wp_listcolumn .wp_subcolumn {
	border-top: none;
}
.wp_listcolumn .wp_subcolumn .wp_column a {
	background: none;
	border-bottom: none;
	text-align: center;
}
.wp_listcolumn .wp_subcolumn .wp_column a:hover {
	background: none;
}
.wp_listcolumn .wp_subcolumn .wp_column a.selected {
	background: none;
}
#wp_news_w12 .wp_article_list .list_item .Article_Index {
	background: url(images/list2_4.gif) no-repeat center;
}
#wp_news_w32 .wp_article_list .list_item .Article_Index {
	background: url(images/list2_4.gif) no-repeat center;
}
#wp_news_w31 .wp_article_list .list_item .Article_Index {
	background: url(images/list2_4.gif) no-repeat center;
}
#font1 {
	background-color: #427da4;
	width: 100%;
	height: 187px;
}
.center {
	height: 20px;
}
.center1 {
	height: 10px;
	background-color: #FFF;
}
.fon {
	width: 220px;
	height: 140px;
	float: left;
	padding-left: 18px;
}
.center3 {
	padding-top: 30px;
}
.right {
	padding-top:30px;  
}
.zhongbu {
	  padding-top:30px; 
}
.dhbj {
	background: url(images/16.png);
	background-repeat: no-repeat;
	height: 42px;
}
.articlecontent img {
	padding: 10px 18px;
}
.xwnr {
	color: #FFF;
}
.tupian {
	
}
#wp_nav_w1 .wp_nav .nav-item a span.item-name {
	padding: 13px 0px;
	color: #FFF;
	font-weight: bold;
	
}
#wp_nav_w1 .wp_nav {
	padding-left: 20px;
	}
#wp_news_w12 .wp_article_list .list_item {
	border:none;
	    float: left;
	}
#wp_news_w11 .wp_article_list .list_item {
	border:none;
	} 
#wp_news_w11 .wp_article_list .list_item .Article_Index {
	background:url(images/list3_4.gif) 0px 6px;
	background-repeat:no-repeat;
	margin-right: -10px;
	}
.dtjt8_div_img {
	padding-top: 15px;
	}
#wp_news_w100 .wp_article_list .list_item {
	border:none;
	}
#wp_news_w100 .wp_article_list .list_item .Article_Index {
	background:url(images/list2_4.gif) 0px 8px;
	background-repeat:no-repeat;
	margin-right: 0px;
	}
.logo {
	
	}
.dhbj {
	    margin-top: 20px;
    margin-left: -10px;
	}
.biaoti {
	padding: 0px 0px 100px 200px;
	}
.tupian .articlecontent img {
	width: 180px;
	height: 86px;
	}
#wp_nav_w82 .wp_nav .nav-item a span.item-name {
	line-height:10px;
	color:#FFF;
	}
.fon1 {
	width:15px;
	height:140px;
	background:url(images/20.png);
	background-repeat:no-repeat;
	float:left;
	}
#wp_nav_w1 .wp_nav .nav-item {
	padding-left:12px;
	}
.wp_nav .sub-nav .nav-item a {
	border:none;
	}
.wp_nav .sub-nav .nav-item .mark {
	    background: cornflowerblue;
	}
.wp_nav .sub-nav .nav-item a.parent:hover {
	    background: cornflowerblue;
	}
.wp_nav .sub-nav .nav-item a.parent {
	    background: cornflowerblue;}
.wp_nav .sub-nav {
	border:none;
	}




.dtjt9_div_text .dtjt9_div_text_title{
     background:#eee;
     text-align: center;    height: 20px;
    width: 280px;
    margin-bottom: 20px;
    margin-left: 2px;
}

.dtjt9_div_img .number{bottom:6px !important;}


